
import { request } from 'umi';
import { getDataBaseUrl } from '@/global_data';
//组织机构
function GetOrg(params) {
  return request(getDataBaseUrl()+'/api/organize/getorglist');
}

function gettree(params) {
  return request(getDataBaseUrl()+'​/api​/organize/tree', {
    data: {
      ...params,
    },
  });
}
export default {GetOrg,gettree }
